.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c877.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c897.component_ContentDisplay_Content {
 } #c898.component_ContentDisplay_Content {
 } #c1023.component_ContentDisplay_Content {
 } #c1024.component_ContentDisplay_Content {
 } #c1026.component_ContentDisplay_Content {
 } #c1027.component_ContentDisplay_Content {
 } #c1028.component_ContentDisplay_Content {
 } #c1029.component_ContentDisplay_Content {
 } #c1030.component_ContentDisplay_Content {
 } #c1031.component_ContentDisplay_Content {
 } #c1032.component_ContentDisplay_Content {
 } #c1033.component_ContentDisplay_Content {
 } #c1034.component_ContentDisplay_Content {
 } #c1035.component_ContentDisplay_Content {
 } #c1036.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c875.component_Layout_Table {
margin: 0px;  } 
